<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.636367797852</MDI>
      <MDI key="STATISTICS_MEAN">0.06026456357311</MDI>
      <MDI key="STATISTICS_STDDEV">0.68406468140846</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.467944488350458</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
